/*     154566 : 번호형 타이틀 + 내용      */
.title__154566__ .title_inner:after {content:''; display:block; clear:both;}
.title__154566__ .tit_num {float:left;}
.title__154566__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154566__ .tit_cont {overflow:hidden;}
.title__154566__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154566__ .tit_cont > p:first-child {margin-top:0;}
.title__154566__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154566__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154566__.size_small .tit_num .num_text {font-size:35px;}
	.title__154566__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154566__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154566__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154566__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154566__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154566__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154566__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154566__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154566__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154566__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154566__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154566__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154566__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154567 : 번호형 타이틀 + 내용      */
.title__154567__ .title_inner:after {content:''; display:block; clear:both;}
.title__154567__ .tit_num {float:left;}
.title__154567__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154567__ .tit_cont {overflow:hidden;}
.title__154567__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154567__ .tit_cont > p:first-child {margin-top:0;}
.title__154567__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154567__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154567__.size_small .tit_num .num_text {font-size:35px;}
	.title__154567__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154567__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154567__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154567__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154567__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154567__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154567__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154567__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154567__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154567__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154567__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154567__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154567__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154568 : 번호형 타이틀 + 내용      */
.title__154568__ .title_inner:after {content:''; display:block; clear:both;}
.title__154568__ .tit_num {float:left;}
.title__154568__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154568__ .tit_cont {overflow:hidden;}
.title__154568__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154568__ .tit_cont > p:first-child {margin-top:0;}
.title__154568__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154568__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154568__.size_small .tit_num .num_text {font-size:35px;}
	.title__154568__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154568__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154568__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154568__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154568__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154568__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154568__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154568__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154568__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154568__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154568__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154568__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154568__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154569 : 한줄 텍스트      */
.text__154569__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154569__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154569__ p {font-size:15px}
}

/*     154570 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154570__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154570__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154570__ ul li:first-child {margin-top:0}
.text_list__154570__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154570__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__154570__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154570__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154570__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154570__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154570__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154570__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154570__ ul li {font-size:15px}
}

/*     154571 : 한줄 텍스트      */
.text__154571__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154571__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154571__ p {font-size:15px}
}

/*     154572 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154572__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154572__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154572__ ul li:first-child {margin-top:0}
.text_list__154572__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154572__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__154572__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154572__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154572__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154572__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154572__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154572__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154572__ ul li {font-size:15px}
}

/*     154573 : 한줄 텍스트      */
.text__154573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154573__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154573__ p {font-size:15px}
}

/*     154574 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154574__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154574__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154574__ ul li:first-child {margin-top:0}
.text_list__154574__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154574__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__154574__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154574__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154574__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154574__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154574__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154574__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154574__ ul li {font-size:15px}
}

/*     154575 : 번호형 타이틀 + 내용      */
.title__154575__ .title_inner:after {content:''; display:block; clear:both;}
.title__154575__ .tit_num {float:left;}
.title__154575__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154575__ .tit_cont {overflow:hidden;}
.title__154575__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154575__ .tit_cont > p:first-child {margin-top:0;}
.title__154575__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154575__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154575__.size_small .tit_num .num_text {font-size:35px;}
	.title__154575__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154575__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154575__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154575__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154575__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154575__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154575__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154575__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154575__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154575__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154575__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154575__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154575__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154576 : 번호형 타이틀 + 내용      */
.title__154576__ .title_inner:after {content:''; display:block; clear:both;}
.title__154576__ .tit_num {float:left;}
.title__154576__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154576__ .tit_cont {overflow:hidden;}
.title__154576__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154576__ .tit_cont > p:first-child {margin-top:0;}
.title__154576__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154576__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154576__.size_small .tit_num .num_text {font-size:35px;}
	.title__154576__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154576__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154576__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154576__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154576__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154576__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154576__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154576__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154576__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154576__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154576__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154576__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154576__.size_large .tit_cont > p.cont {font-size:16px;}
}

